ALTER TABLE PERF_EVENTI_PAGATI
ADD COLUMN ID_PERIODO_RIPARTIZIONE BIGINT(22) NULL AFTER IMPORTO_EX_ART_18,
ADD COLUMN VALORE_NON_RIENTRATO DECIMAL(30,15) NULL AFTER ID_PERIODO_RIPARTIZIONE,
ADD COLUMN VALORE_ANNULLATO DECIMAL(30,15) NULL AFTER VALORE_NON_RIENTRATO,
ADD COLUMN VALORE_NON_CODIFICATO DECIMAL(30,15) NULL AFTER VALORE_ANNULLATO,
ADD COLUMN PM_NON_RIENTRATI BIGINT(22) NULL AFTER VALORE_NON_CODIFICATO,
ADD COLUMN PM_ANNULLATI BIGINT(22) NULL AFTER PM_NON_RIENTRATI;
COMMIT;